0000 C172 20 EGHH.NEDUL.SAM.EGHH
0000 C172 15 EGHI.BIA.BEWLI.EGHI
0000 BE76 24 EGKA.LYD.DVR.EGMH
0000 C172 35 EGTE.BRI.EGTK
0000 BE76 30 EGFF.BCN.EGBJ
0000 C172 24 EGBJ.EGDL.EGLK.EGKB
0000 BE76 20 EGTK.EGVN.EGBE.EGTK
0000 C172 24 EGMD.TIGER.EGKB
0000 BE76 20 EGGD.BUNCE.EGTG
0000 PA28 30 EGTG.CHELT.EGBJ
0000 C182 24 EGHL.NORRY.EGTK.WCO.EGTK.PEPIS.EGHL
0000 C182 24 EGTF.PEPIS.TELBA.EGOV
0000 BE76 15 EGCB.STOCK.KINDR.EGCD
0000 PA28 40 EGYC.WTZ.EGSD.CSL.EGYC
0000 BE76 22 EGMH.EGMC.TRIPO.CLN.DAGGA.EGSC.EGSY
0000 PA28 24 EGMD.DET.LAM.EGSP
0000 C172 30 EGSU.EGCL.EGNJ
0000 BE76 25 EGTE.EX.PEPIS.EGLK.EGHL.SAM.EGHJ
0000 C182 30 EGNX.EME.EGNX.EME.EGNX.EME.EGNX
0000 C310 35 EGMH.SANDY.DET.MTN.EGMH
0000 C172 25 EGBE.DTY.EGBE.HON.EGBE
0000 C172 35 DCS.TILNI.EGNV
0000 C182 45 EGNV.OTR.EGNJ.GAM.EGSY.EGCD.MONTY.CAR.EGNS
0000 PA31 35 EGNC.LBA.EGSP.EGSU
0000 C172 24 EGHH.THRED.NEDUL.SAM.EGHL
0000 C182 25 EGHI.BEWLI.BIA.ADSON.EGHH
0000 BE76 20 EGKA.SFD.LYD.EGMH
0000 C172 30 EGTE.ABDAL.BZN.EGTK
0000 BE76 35 EGFE.BCN.EGBJ
0000 C310 25 EGBJ.MALBY.ABDAL.EGLK.MID.GWC.EGKA
0000 PA28 24 EGTK.DTY.EGBE.COWLY.EGTK
0000 C182 20 EGMD.DET.EGKB
0000 BE76 20 EGGD.EGTG
0000 PA28 30 EGTG.BCN.EGBJ
0000 C182 24 EGHL.CPT.EGTK.COWLY.EGTK.PEPIS.SAM.BIA.EGHD
0000 PA34 24 EGTF.EGLK.VAPID.PEPIS.EGGD.BCN.EGFE
0000 BE76 15 EGCB.BARTN.EGNO.WAL.HAW.EGNR
0000 PA28 30 EGYC.WTZ.EGYM.EGSD.EGSU.CSL.EGYC
0000 BE76 22 EGMH.TRIPO.CLN.WTZ.EGSC.EGSP
0000 PA28 20 EGMD.LAM.BPK.EGSU.EGSP
0000 C182 24 EGSU.EGTC.EGBE
0000 BE76 25 EGTE.EX.EGLK.SAM.EGHL
0000 C182 20 EGNX.EME.EGSP.EGBK
0000 C310 30 EGMD.SANDY.TANET.EGMC
0000 C172 25 EGBE.HON.EGBE
0000 C172 35 DCS.GASKO.LBA.EGNM
0000 C182 45 EGNV.EGNJ.OTR.GAM.EGCD
0000 PA31 35 EGNC.TILNI.RIBEL.CALDA.WAL.BCN.EGTG
0000 BE36 24 EGNH.EGNV.EGNJ.EGTC.EGBE.EGBJ.EGGD.EGDM.EGHH.EGKA
0000 C172 25 EGFE.HON.BKY.EGMC.EGMD.EGLK.EGTK.EGLD
0000 BE36 25 EGBG.EGCL.EGSU.EGSP
0000 C182 24 EGBK.EGSC.EGTC.EGBK
0000 PA28 30 EGBP.EGBJ.EGBK.EGBE
0000 PA31 25 EGCL.EGBG.EGBK.EGTK
0000 H47 24 EGDL.EGDM.EGDY.EGGD.EGHH.EGDM.EGDL.EGVN
0000 C172 30 EGHJ.EGHL.EGHR
0000 BE76 24 EGHL.EGTF.EGLK.EGLM
0000 C182 30 EGHR.EGKA.EGKH.EGTO.EGMC
0000 C310 35 EGKA.EGHJ.EGHR.EGMD.EGKH
0000 PA28 24 EGKB.EGTO.EGKB.EGKH.EGTO.EGKB
0000 C172 24 EGKH.BPK.EGSC.EGTR
0000 PA34 24 EGLD.BNN.EGBK.EGTR
0000 BE76 20 EGLD.EGLM.EGBJ.EGLD
0000 C172 24 EGLD.EGBP.EGLD
0000 C182 35 EGLK.EGTK.WOD.EGLK
0000 C172 24 EGLM.WCO.HEMEL.EGTR
0000 PA28 20 EGLM.WOD.EGLK.EGTF.EGLF.COWLY.CHT.EGLD
0000 PA34 24 EGMC.LAM.EGTR
0000 PA31 40 EGMD.EGHR.EGMH.EGTO.MAY.EGKA
0000 C182 30 EGMH.EGKH.MAY.EGHR.EGLK
0000 PA28 24 EGNH.WAL.HAW.GAM.LBA.POL.EGNH
0000 C172 30 EGNM.RIBEL.EGNO.WAL.HAW.EGNR
0000 C182 30 EGNR.WAL.ESTRY.EGNH
0000 H47 30 EGOS.WHI.HAW.EGOS
0000 H47 25 EGOS.HAW.MYNDA.EGOS
0000 C172 15 EGTB.EGLK.EGTF
0000 C182 20 EGTB.EGLD.EGTR
0000 PA28 24 EGTB.EGTR.BNN.EGTB
0000 PA34 30 EGTB.EGTK.EGTB.EGHL
0000 C172 24 EGTF.EPM.EGKB.EGTO.OCK.EGTF
0000 C182 20 EGTF.EGLF.EGLK.EGTB
0000 PA28 24 EGTO.LAM.EGMC.EGTO.EGKH.DET.EGTO
0000 C172 24 EGLD.CHT.LAM.BPK.SND.EGMD.EGMH.SFD.EGKA
0000 C182 30 EGBJ.DTY.BPK.CLN.SND.FRANK.EGLD
0000 PA27 24 EGLK.NORRY.EGBJ.EX.BENDY.GWC.EGKA.EGHL
0000 C172 35 EGDL.EGHH
0000 PA28 35 EGHI.BIA.EGHH.SAM.BIA.EGHJ.EGHI
0027 C172 30 EGHD.EX.SAM.EGHI
0027 BE20 60 EGNJ.OTR.GAM.EGSC
0027 C310 40 EGSC.GAM.EGSY
0027 C172 35 EGFH.TIVER.EGTE
0201-0223 C172 25 EGSC.EGSH.BEDFO.EGSC
0201-0223 BE76 20 EGSC.BKY.BNN.KIDLI.EGTK
0201-0223 BE20 35 EGSY.EGUN.EGSC
0201-0223 C172 15 EGMC.BRAIN.MATCH.BKY.LAM.EGMC
0201-0223 PA31 25 EGSH.CLN.EGMH
0201-0223 PA28 18 EGMC.LAM.BPK.BNN.LUT.EGMC
0201-0223 C310 45 EGTC.WCO.EGTK
0201-0223 C172 30 EGSU.EGSC.EGCL.EGYD
0201-0223 C172 35 REFSO.CLN.EGSC
0201-0223 BE76 28 EGSP.EGSC.EGSU
0201-0223 PA31 45 EHRD.REDFA.EGSH
0201-0223 BE76 25 EGCL.EGUL.EGSH
0201-0223 C172 25 EGSH.EGSC.EGTC
0201-0223 C172 30 EGSC.GAM.EGNJ
0201-0223 BE76 25 EGTR.POTON.EGSP
0201-0223 C172 55 EGSH.CLN.EGMC
0201-0223 PA28 30 EGSH.EGSP.EGBG
0201-0223 C310 45 EGMH.CLN.EGSH
0201-0223 C421 60 DOLAS.CLN.DVR.EGMD
0201-0223 BE76 35 EGBE.CFD.EGSC.CLN.REFSO
0201-0223 PA31 24 EGMC.BRAIN.EGNJ
0201-0223 BE76 25 EGMH.TRIPO.DAGGA.EGSC
0201-0223 C172 24 EGVN.CFD.DTY.EGTC
0201-0223 C172 20 EGTC.EGYM.EGSH
0201-0223 BE20 90 EGSC.OTR.EGNV
0224-0267 C172 25 EGSH.CSL.EGYM.EGSH
0224-0267 PA28 24 EGSH.DTY.EGTK
0224-0267 C172 30 EGTK.DTY.EGSH
0224-0267 PA31 24 EGSH.DTY.WCO.EGTK
0401-0420 C172 30 EGGD.BRI.EGTG
0401-0420 C172 25 EGTG.BRI.EGGD
0401-0420 C182 20 EGGD.BRI.ABDAL.BRI.EGGD
0401-0420 BE76 30 EGGD.CDF.EGFF
0401-0420 C172 30 EGGD.BCN.EGFE
0401-0420 PA31 40 EGDL.BRI.EGTG
0401-0420 C172 20 EGGD.BRI.BUNCE.BRI.EGGD
0421-0457 PA28 24 EGLK.GODAL.MID.EGKA
0421-0457 BE76 20 EGLK.PEPIS.BEWLI.EGHH
0421-0457 PA31 30 EGDM.PEPIS.GODAL.EGLF
0421-0457 C310 30 EGHH.KENET.KIDLI.EGTK
0421-0457 C172 24 EGHI.PEPIS.EPM.EGKB
0421-0457 BE76 30 EGTE.NIGIT.EGLK
0421-0457 C172 40 EGLK.PEPIS.BIA.EGHH
0421-0457 PA28 35 EGDL.ABDAL.EGDM
0421-0457 BE76 35 EGDM.SAM.ELDER.NEDUL.BEWLI.EGDM
0421-0457 PA31 45 EGLF.PEPIS.ABDAL.MALBY.EGBJ
0421-0457 C172 24 EGKB.DORKI.EGLK
0421-0457 BE76 30 EGKA.HAZEL.NIGIT.KENET.EGVN
0421-0457 C172 24 EGLK.WOD.HEN.EGGW
0421-0457 PA28 35 EGTK.CPT.EGLK
0421-0457 BE76 30 EGTK.NORRY.NIGIT.PEPIS.EGHI
0421-0457 C172 25 EGTF.EGLF.BEWLI.EGHH
0421-0457 BE76 24 EGVO.EGLK.WOD.FRANK.EGTR
0421-0457 PA31 45 EGVO.NIGIT.MIMBI.EGDL
0421-0457 BE76 20 EGTF.OCK.HAZEL.GODAL.EGTF
0421-0457 C172 24 EGTB.NORRY.NIGIT.EGHL
0421-0457 C172 30 EGHR.MID.OCK.EGTF
0421-0457 C310 35 EGVA.MIMBI.HAZEL.GWC.EGKA
0421-0457 BE76 24 EGTK.CPT.EGLK.EGVO
0421-0457 C172 25 EGLK.EGLF.PEPIS.EGLK
0421-0457 PA28 30 EGTF.EGLK.EGLF.EGLK
0421-0457 C172 25 EGNH.ESTRY.EGNH
0421-0457 BE76 30 EGNH.WAL.EGNR
0421-0457 C421 45 EGNH.ESTRY.REMSI.EGNS
0421-0457 C172 25 EGNO.WAL.ESTRY.EGNH
0421-0457 BE76 20 EGNH.LAKEY.EGNC
0421-0457 C172 30 EGNH.POL.TILNI.EGNT
0421-0457 PA28 40 EGNV.GASKO.ESTRY.EGNH
0421-0457 C310 45 EGNH.DCS.EGPK
0460-0467 NIM 70 EGDG.LND.PLYMO.EGDG
0460-0467 PA31 55 EGDG.DAWLY.EGTE
0460-0467 C172 30 EGDG.CDF.BRI.EGGD
0460-0467 NIM 110 EGDG.DIDEL.LND.GAPLI.LESLU.LND.EGDG
0460-0467 NIM 120 EGDG.LIZAD.MERLY.LND.PAVLO.EGDG
0460-0467 NIM 140 EGDG.KENUK.GAPLI.EGDG
0460-0467 NIM 160 EGDG.KENUK.SMG.EGDG
0460-0467 NIM 150 EGDG.EGDR.SMG.EGDR.KENUK.GAPLI.EGDG
0460-0467 NIM 200 EGDG.50N10W.51N7W.EGDG
0460-0467 NIM 190 EGDG.51N7W.50N10W.EGDR.EGDG
0460-0467 NIM 210 EGDG.49N10W.EGDG
0460-0467 C441 50 EGDG.BCN.BRI.EGDM
0460-0467 PA31 60 EGDM.EGTE.EGDG
0460-0467 C172 45 EGHD.EGDG.EGFH
1660-1677 HAWK 180 PLYMO.MUREL.NAKID.EGHD.MUREL.LND
1660-1677 HAWK 160 MUREL.PLYMO.LND.SUPAP.EGDG
1660-1677 HAWK 110 EGDY.EGJA.MUREL.EGHD.LND.GUR.EGDY
1660-1677 HAWK 140 EGDR.PLYMO.MUREL.NAKID.EGHD.MUREL.LND.EGDR
1660-1677 HAWK 140 EGDY.EGJA.MUREL.EGHD.LND.GUR.EGDY
1660-1677 HAWK 150 EGDY.GIBSO.EGJB.MUREL.PLYMO.EGDG.LND.EGJA.EGDY
1660-1677 HAWK 120 EGDY.GIBSO.EGJJ.GANTO.EGDR.PLYMO.LND.EGJJ.EGDY
1660-1677 HAWK 100 EGDR.TAKAS.EGDG.EGHD.NAKID.EGDR.TAKAS.GAPLI.EGDR
1730-1747 C172 25 EGBB.HON.EGBE
1730-1747 PA28 20 EGBE.HON.EGBB
1730-1747 BE76 30 EGBE.HON.GROVE.EGBB.CEDAR.GROVE.EGBB
1730-1747 PA31 25 EGBE.HON.EGBJ
1730-1747 C182 30 EGBE.HON.EGBE.DTY.EGBE
1730-1747 C172 24 EGBB.HON.EGTK
1730-1747 BE76 25 EGBB.LIC.GROVE.HON.EGBE
1730-1757 C172 20 EGHH.NEDUL.BIA.EGHH
1730-1757 PA28 25 EGHH.BEWLI.THRED.BIA.EGHH
1730-1757 BE76 24 EGHH.BIA.SAM.EGHI
1730-1757 C172 25 EGHH.SAM.BIA.EGHH
1730-1757 PA31 30 EGHH.BEWLI.NEDUL.THRED.BIA.EGHH
1730-1757 C172 30 EGHH.NEDUL.SAM.THRED.BIA.EGHH
1730-1757 C182 20 EGHH.POMPI.SAM.BIA.EGHH
1730-1757 C182 20 EGHH.BEWLI.BIA.BEWLI.BIA.BEWLI.EGHH
1730-1757 C172 25 EGHH.BEWLI.BIA.BEWLI.BIA.BEWLI.EGHH
1730-1757 B462 35 EGHI.EGHH
1750-1757 C172 25 EGYC.EGXT.WTZ.EGYC
1750-1757 PA31 35 EGYC.EGXC.WTZ.EGXJ.CSL.EGYC
1750-1757 C172 30 EGYC.EGXJ.EGYC.EGYM.EGYC
1750-1757 PA28 20 EGYC.EGSH.EGYC
1750-1757 BE76 25 EGYC.EGSH.EGXJ.CSL.EGYC
1750-1757 PA31 40 EGYC.WTZ.EGSD.CSL.EGYC
1750-1757 C172 30 EGSD.CSL.EGSD
1750-1757 C172 25 EGSD.WTZ.EGSD
1750-1757 C172 25 EGSD.CSL.EGSC
2650-2677 C182 30 EGNM.LBA.RIBEL.LBA.EGNM
2650-2677 C172 25 EGNM.TILNI.EGNV
3601-3647 PA28 25 EGJJ.ALD.EGJA
3601-3647 C182 20 EGJB.ALD.EGJA
3601-3647 BE76 25 EGJB.GUR.JSY.EGJJ
3601-3647 BN2 30 EGJJ.GUR.EGJB
3601-3647 BN2 25 EGJB.JSY.EGJJ
3601-3657 C172 30 EGFF.EGFH.EGFH
3601-3657 BE76 25 EGFF.BRI.EGGD
3601-3657 C182 28 EGFF.EXMOR.EX.EGTE
3601-3657 PA31 40 EGBJ.CDF.EGFF
3601-3657 BE76 35 EGOV.BCN.CDF.EGFF
3601-3657 C182 30 EGFE.BCN.CDF.EGFF
3601-3657 C172 20 EGFF.TAMEL.EGTG
3601-3657 C182 20 EGFF.AMMAN.EGOV
3641-3677 C172 25 EGNO.EGNH.EGNO.EGNH.FIWUD.EGNO
3641-3677 C182 30 EGNO.ESTRY.MORBY.EGNO
3641-3677 PA31 35 EGNO.ESTRY.HAW.EGNR
3641-3677 PA31 30 EGNR.ESTRY.EGNO
3641-3677 BE76 25 EGOV.LYNAS.ESTRY.EGNO
3641-3677 HAWK 45 EGNO.FIWUD.DCS.LAKEY.MORBY.CALDA.ESTRY.EGNO
3641-3677 PA31 25 EGNO.FIWUD.EGOS.EGNO
3660-3677 C172 30 EGHI.BDN.ADSON.EGHL
3660-3677 C182 25 EGHI.BEGTO.EGHJ
3660-3677 C182 27 EGHJ.SAM.EGHI
3660-3677 BE76 24 EGHL.HAZEL.POMPI.EGHJ.HAZEL.SAM.EGHL
3660-3677 C172 30 EGHH.GARMI.SAM.EGHI
3660-3677 C182 35 EGHI.GARMI.GWC.KOTEM.SAM.EGHH
3701-3710 C172 30 EGSH.CSL.EGXC
3701-3710 PA28 35 EGSH.CSL.EGXC.EGSH.EGYM
3701-3710 C182 30 EGSD.CSL.EGSH
3701-3710 C172 35 EGSP.EGYM.EGSH
3701-3710 BE76 40 EGSH.CSL.EGSP
3701-3710 C172 20 EGCD.KINDR.AMLET.EGCD
3701-3710 C182 24 EGCD.AMLET.DAYNE.EGCD
3701-3710 PA28 20 EGCD.KINDR.DENBY.EGCB
3701-3710 BE76 15 EGCB.STOCK.KINDR.EGCD
3701-3710 C172 20 EGSY.EGCD
3701-3710 C182 20 EGNR.WHI.LOVEL.EGCD
3701-3747 C172 30 EGJB.GUR.ALD.EGJA
3701-3747 C182 25 EGJA.GUR.EGJB
3701-3757 PA28 25 EGVN.DELBO.EGTK
3701-3757 PA28 24 EGTK.BZN.EGVN
3701-3757 C172 35 EGVN.EGUB.EGVA
3701-3757 BE76 24 EGUB.EGVN
3701-3757 PA28 20 EGVN.BZN.KIDLI.EGVN.KIDLI.EGVN.SIREN.EGVN
3701-3757 C182 45 EGVN.EGBJ
3701-3757 C182 35 EGBJ.BZN.EGVN
3701-3757 PA28 25 EGVA.EGBJ
3701-3757 PA28 25 EGVA.BEREK.WCO.EGTK.CPT.BZN.EGVA
3720-3767 HAWK 40 EGOV.NEFYN.ROLEX.BEGDA.VYL.CASEL.EGOV
3720-3767 HAWK 25 EGOV.ROLEX.CASEL.VYL.IOM.EGOV
3720-3767 PA31 45 EGOV.IOM.CAR.VANIN.EGOV
3760-3777 PA31 45 EGHD.EGDG
3760-3777 C182 35 EGHD.EX.EGTE
3760-3777 C172 35 EGTE.EGDG
4250-4277 C172 30 EGTG.BCN.CDF.EGTG
4250-4277 C182 20 EGTG.CDF.EGFF
4250-4277 PA28 25 EGGD.BRI.BCN.EGTG
4250-4277 BE76 30 EGTG.BCN.DIKAS.NUMPO.EGTG
4250-4277 C172 24 EGTG.EXMOR.EGTG.BRI.EGTG
4250-4251 C172 24 EGMH.DVR.MTN.EGMH
4250-4251 C310 25 EGMH.MTN.SANDY.DVR.MTN.EGMH
4250-4251 C182 24 EGMH.DVR.EGMD
4260-4277 PA28 30 EGNJ.OTR.EGNJ.OTR.EGNJ
4260-4277 C172 25 EGNJ.GAM.OTR.EGNJ
4260-4277 C182 30 EGNJ.EGNV
4260-4277 BE76 24 EGNV.EGNJ
4501-4527 C130 30 EGDL.SIREN.MALBY.EGDL
4501-4527 C30J 40 EGDL.SIREN.BZN.EGVN
4501-4527 C130 25 EGDL.ABDAL.EGDM.BRI.SIREN.EGDL
4501-4527 C30J 45 EGDL.EGBJ.EGDL
4501-4527 C130 24 EGDL.BZN.DTY.HON.EGBB.EGTK.BZN.SIREN.EGDL
4501-4527 C30J 30 EGDL.MIMBI.ABDAL.SIREN.BRI.SIREN.BZN.EGDL
4501-4527 C30J 30 EGDL.MIMBI.BZN.MALBY.SIREN.EGDL
4550-4567 PA28 25 EGNS.CAR.IOM.CAR.CASEL.EGNS
4550-4567 C172 30 EGNS.IOM.CAR.EGNS
4550-4567 PA34 35 EGNS.ESTRY.EGNH
4550-4567 PA31 40 EGNS.DUB.EIDW
4550-4573 C172 30 EGNX.EME.SALCO.EME.EGNX
4550-4573 C182 25 EGNX.EME.EGNX.EME.EGNX
4550-4573 PA28 24 EGNX.LIC.EGBE
4550-4573 BE76 35 EGNX.EME.EGSC
4550-4573 PA34 35 EGNX.EGXW.EGXJ.LESTA.EME.EGSP.EME.EGNX
4550-4573 BE76 30 EGNX.EGBG.DTY.EGBK
4550-4573 C172 25 EGBK.EME.EGNX
4650-4651 C172 20 EGBE.HON.DTY.EGBE.HON.EGBE
4650-4651 C182 25 EGBE.DTY.HON.EGBE
4650-4651 PA28 30 EGBE.LIC.DTY.EGBE
4656-4657 PA31 30 EGSC.EGSU.BKY.EGSC
4656-4657 PA28 22 EGSU.EGSC
4656-4657 PA34 30 EGSU.EGSC.EGSP
4660-4677 C172 35 EGTE.EGHD
4660-4677 C182 30 EGTE.EXMOR.EX.EGTE
4660-4677 PA28 25 EGTE.CDF.EGFF
4660-4677 PA34 45 EGTE.EGDG
4660-4677 BE76 35 EGTE.BHD.SKERY.GUR.EGJJ
4660-4677 BE76 55 EGJJ.BHD.EX.EGTE
6310-6327 C172 40 EGNV.SETEL.EGNH
6310-6327 C182 35 EGNM.EGNV.EGNT
6310-6327 PA28 30 EGNJ.NEW.EGNV.LBA.TILNI.EGNT
6310-6327 C172 35 DCS.TILNI.EGNV
6310-6327 BE76 25 EGNV.EGXE.FAMBO.EGNV
7030-7066 C172 30 EGNV.TILNI.EGNV
7000 C172 30 EGFH.HON.EGNJ
7000 BE76 30 EGGD.KIDLI.EGTK
7000 PA31 45 EGTG.CDF.BEGDA.EGOV
7000 C310 50 EGHD.CDF.HON.EGBE
7000 PA31 40 EGPK.TRN.WAL.BCN.EGDG
7000 BE76 25 EGNV.POL.EGNH
7000 C441 55 EGBJ.ADSON.EGHH
7000 C421 45 EGKA.GWC.SAM.EGTG
7000 C172 25 EGMD.SFD.GWC.EX.EGDG
7000 PA28 30 EGLK.PEPIS.ADSON.EGLK
7000 BE76 40 EGTK.BCN.EGFF
7000 C172 25 EGTK.CPT.GODAL.GWC.EGKA
7000 C172 30 EGSH.DTY.ABDAL.EGTE.EGHD
7000 BE76 25 EGHD.PLYMO.EGTE
7000 PA31 40 EGTD.WCO.CHELT.EGBJ
7000 C172 30 EGBJ.HON.EGBE
7000 BE76 30 EGBJ.BCN.CDF.EGTE
7000 C172 30 EGHR.THRED.EGHH
7000 BE76 24 EGHR.MID.OCK.EGKB
7000 C310 45 EGHR.EGDM.BRI.EGGD
7000 C172 30 EGTG.EGVA.EGTK
7000 C172 20 EGHH.THRED.NEDUL.SAM.EGHH
7000 C172 15 EGHI.BEWLI.EGHI
7000 BE76 24 EGKA.LYD.DVR.EGMH
7000 C172 35 EGTE.BRI.EGTK
7000 BE76 30 EGFF.BCN.EGBJ
7000 C172 24 EGBJ.EGDL.EGLK.EGKB
7000 BE76 20 EGTK.EGVN.EGBE.EGTK
7000 C172 24 EGMD.TIGER.EGKB
7000 BE76 20 EGGD.BUNCE.EGTG
7000 PA28 30 EGTG.CHELT.EGBJ
7000 C182 24 EGHL.NORRY.EGTK.WCO.EGTK.PEPIS.EGHL
7000 C182 24 EGTF.PEPIS.TELBA.EGOV
7000 BE76 15 EGCB.STOCK.KINDR.EGCD
7000 PA28 40 EGYC.WTZ.EGSD.CSL.EGYC
7000 BE76 22 EGMH.TRIPO.CLN.DAGGA.EGSC.EGSY
7000 PA28 24 EGMD.DET.LAM.BPK.EGSP
7000 C172 30 EGSU.EGNJ
7000 BE76 25 EGTE.PEPIS.EGLK.EGHL.SAM.EGHJ
7000 C182 30 EGNX.EME.EGNX.EME.EGNX.EME.EGNX
7000 C310 35 EGMH.DET.DVR.MTN.EGMH
7000 C172 25 EGBE.DTY.EGBE.HON.EGBE
7000 C172 35 DCS.EGNV
7000 C182 45 EGNV.EGNJ.GAM.EGSY.EGCD.MONTY.CAR.EGNS
7000 PA31 35 EGNC.LBA.EGSP.EGSU
7000 C172 24 EGHH.THRED.NEDUL.SAM.EGHL
7000 C182 25 EGHI.BEWLI.BIA.ADSON.EGHH
7000 BE76 20 EGKA.SFD.LYD.EGMH
7000 C172 30 EGTE.ABDAL.BZN.EGTK
7000 BE76 35 EGFE.BCN.EGBJ
7000 C310 25 EGBJ.MALBY.ABDAL.EGLK.MID.GWC.EGKA
7000 PA28 24 EGTK.DTY.EGBE.COWLY.EGTK
7000 C182 20 EGMD.DET.EGKB
7000 C182 24 EGHL.CPT.EGTK.COWLY.EGTK.PEPIS.SAM.BIA.EGHD
7000 PA34 24 EGTF.EGLK.VAPID.PEPIS.EGGD.BCN.EGFE
7000 BE76 15 EGCB.BARTN.EGNO.WAL.HAW.EGNR
7000 PA28 30 EGYC.WTZ.EGYM.EGSD.EGSU.CSL.EGYC
7000 BE76 22 EGMH.TRIPO.CLN.WTZ.EGSC.EGSP
7000 PA28 20 EGMD.LAM.BPK.EGSU.EGSP
7000 C182 24 EGSU.EGTC.EGBE
7000 BE76 25 EGTE.EX.EGLK.SAM.EGHL
7000 C182 20 EGNX.EME.EGSP.EGBK
7000 C310 30 EGMD.SANDY.TANET.EGMC
7000 C172 25 EGBE.HON.EGBE
7000 C172 35 DCS.GASKO.LBA.EGNM
7000 C182 45 EGNV.EGNJ.OTR.GAM.EGCD
7000 PA31 35 EGNC.TILNI.RIBEL.CALDA.WAL.BCN.EGTG
7000 BE36 25 EGBG.EGCL.EGSU.EGSP
7000 C182 24 EGBK.EGSC.EGTC.EGBK
7000 PA28 30 EGBP.EGBJ.EGBK.EGBE
7000 PA31 25 EGCL.EGBG.EGBK.EGTK
7000 H47 24 EGDL.EGDM.EGDY.EGGD.EGHH.EGDM.EGDL.EGVN
7000 C172 30 EGHJ.EGHL.EGHR
7000 BE76 24 EGHL.EGTF.EGLK.EGLM
7000 C182 30 EGHR.EGKA.EGKH.EGTO.EGMC
7000 C310 35 EGKA.EGHJ.EGHR.EGMD.EGKH
7000 PA28 24 EGKB.EGTO.EGKB.EGKH.EGTO.EGKB
7000 C172 24 EGKH.BPK.EGSC.EGTR
7000 PA34 24 EGLD.BNN.EGBK.CHT.EGTR
7000 BE76 20 EGLD.EGLM.EGBJ.EGLD
7000 C172 24 EGLD.EGBP.CHT.EGLD
7000 C182 35 EGLK.EGTK.WOD.EGLK
7000 C172 24 EGLM.WCO.BNN.BPK.EGTR
7000 PA28 20 EGLM.WOD.EGLK.EGTF.EGLF.COWLY.CHT.EGLD
7000 PA34 24 EGMC.BPK.EGTR
7000 PA31 40 EGMD.EGHR.EGMH.EGTO.MAY.EGKA
7000 C182 30 EGMH.MAY.MID.EGLK
7000 PA28 24 EGNH.WAL.HAW.GAM.LBA.POL.EGNH
7000 C172 30 EGNM.RIBEL.EGNO.WAL.HAW.EGNR
7000 C182 30 EGNR.WAL.ESTRY.EGNH
7000 H47 30 EGOS.WHI.HAW.EGOS
7000 H47 25 EGOS.HAW.MYNDA.EGOS
7000 H47 30 EGOS.EGNR.HAW.DOGIT.EGOS
7000 H47 25 EGOS.MYNDA.KEPAD.EGOS
7000 C172 15 EGTB.EGLK.EGTF
7000 C182 20 EGTB.CHT.EGTR
7000 PA28 24 EGTB.EGTR.WCO.EGTB
7000 PA34 30 EGTB.BNN.EGTB.EGHL
7000 C172 24 EGTF.EPM.EGKB.EGMC.EGKH.OCK.EGTF
7000 C182 20 EGTF.EGLF.EGLK.EGTB
7000 PA28 24 EGTO.LAM.EGMC.EGTO.EGKH.DET.EGTO
7000 C441 25 EGOS.LIC.SAPCO.EGXT.BEDFO.EGTK
7000 C441 30 EGYM.EGSU.BOMBO.WOBUN.EGTC.WCO.EGBJ
7000 C172 25 EGLK.ABDAL.EGVA.EGUB.WCO.DTY._DTYW.KENET.EGLK
